module.exports = {
  issn: '2474-7394',
  logo: '/assets/logo-hindawi@2x.png',
  nameText: 'Bioinorganic Chemistry and Applications',
  email: process.env.EMAIL_SENDER || 'bca.support@hindawi.com',
  mts: {
    doctype: 'article SYSTEM "JATS-archivearticle1-mathml3.dtd"',
    dtdVersion: '1.1d1',
    articleType: 'Research Article',
    journalIdPublisher: 'BCA',
    email: 'bca.support@hindawi.com',
    journalTitle: 'Bioinorganic Chemistry and Applications',
    issn: '2474-7394',
    prefix: 'BCA-',
  },
  emailData: {
    logo:
      'https://marketing-image-production.s3.amazonaws.com/uploads/bb39b20cf15e52c1c0933676e25f2b2402737c6560b8098c204ad6932b84eb2058804376dbc4db138c7a21dcaed9325bde36185648afac5bc97e3d73d4e12718.png',
    ctaColor: '#63a945',
    logoLink: 'https://hindawi.com',
    privacy:
      'Hindawi respects your right to privacy. Please see our <a href="https://www.hindawi.com/privacy/">privacy policy</a> for information on how we store, process, and safeguard your data.',
    address:
      'Hindawi Limited, 3rd Floor, Adam House, 1 Fitzroy Square, London, W1T 5HF, United Kingdom',
    publisher: 'Hindawi Limited',
  },
}
