import React from 'react'

import { ContextualBox, AuthorReply } from '../'

const ResponseToRevisionRequest = ({
  fragment,
  authorReply,
  toggle,
  expanded,
}) => (
  <ContextualBox
    expanded={expanded}
    label="Response to Revision Request"
    mb={2}
    toggle={toggle}
  >
    <AuthorReply fragment={fragment} reply={authorReply} />
  </ContextualBox>
)

export default ResponseToRevisionRequest
